#main>div.col.s12:nth-child(1) {
    background: url(../images/plantilla_head.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

footer div.footer-copyright div p {
    color: #fff;
}

@media(min-width:601px) and (max-width:992px) {
    #main>div.col.s12:nth-child(1) {
        background: url(../images/plantilla_head.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}

@media(max-width:600px) {
    #main>div.col.s12 {
        min-height: 200px;
    }
    #main>div.col.s12:nth-child(1) {
        background: url(../images/plantilla_head.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    #content .section:nth-child(1)>article .col.s12:nth-child(1)>div.col.s12 img,
    #content footer.page-footer .container .row img {
        display: block;
        margin: 10px auto;
        width: 200px;
    }
    #main>div.col.s12:nth-child(2) {
        padding-top: 20px;
    }
    #content footer.page-footer div.footer-copyright {
        min-height: 106px;
    }
}

@media(max-width:320px) {
    #content>div>header>div>h1 {
        font-size: 20px;
    }
    #content article .droppable {
        width: 100%;
        padding: 10px 0;
    }
}

@media (max-width: 880px) {
    #content h1 {
        line-height: 36px;
    }
    .reducir-texto {
        font-size: 13px;
    }
}

.col.m6.s12.interlin blockquote p {
    line-height: 10px;
    font-size: 18px;
}

blockquote.autoev {
    font-size: 18px;
}

h6.right-align {
    font-size: 14px;
    color: #7b5fa4;
    border-top: 1px solid #7b5fa4;
    padding-top: 10px;
}

h6.right-align.sin {
    font-size: 14px;
    color: #7b5fa4;
    border: none;
}

.pie {
    border-top: 2px solid #7ABFB9;
    padding-top: 20px;
}

.divider {
    height: 4px;
    overflow: hidden;
    background-color: #c4f2e7;
    margin-top: 30px;
    margin-bottom: 30px;
}

.retroboton {
    display: none;
    color: #1C7971;
    background-color: rgba(38, 166, 154, 0.2);
}

.bc {
    background-color: rgb(225, 246, 244);
    padding: 10px;
}